using ButcherFactory.Controls;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace ButcherFactory.Dialogs
{
  public partial class SelectBillStateDialog : Form
  {
    public Tuple<string, int> Result;
    public SelectBillStateDialog()
    {
      InitializeComponent();
    }

    void BtnClick(object sender, EventArgs e)
    {
      var btn = sender as ColorButton;
      Result = new Tuple<string, int>(btn.Text, Convert.ToInt32(btn.Tag));
      DialogResult = DialogResult.OK;
      this.Close();
    }
  }
}
